Subject: Building With Old Tires

From: [email-masked] (Jorgi Shipley)
Date: Tue, 19 Mar 1996 22:53:39 GMT

I am looking for info on the net or other about alternative
construction ie. tires,   bales of hay, yerts  underground  etc.  Is
there a good place to get info on this?   If anyone
knows please contact me with info.

Thanks in advance

---

From: dale <[email-masked]>
Date: Wed, 20 Mar 1996 08:21:27 +0000

Try
http://solstice.crest.org/efficiency/straw_insulation/index.
html

or 
http://www.xmission.com:80/~shea/straw/

dale

---

From: [email-masked] (M J Epko)
Date: Thu, 21 Mar 1996 05:16:41 GMT

>Thanks in advance

	I don't have any www addresses for you, but you can find several good
leads on straw bale construction by using whatever search engine you
prefer with the phrase "straw bale". There's at least a good dozen of
'em. And these sites in turn connect to other sites with a
sustainable-building bent. The phrase to use for building with tires
is "Earthship". I haven't myself gone looking on the web for yurts or
underground houses & so don't know what you might find.

---

From: NatureRat <[email-masked]>
Date: Sat, 23 Mar 1996 12:23:30 -0500

James D. Logan wrote:
> 
> There is a two volume set about building an earth ship by the developers
> of this idea. I've seen it and checked it out from my local library. In
> the two volume set you get pretty complete drawings and details of the
> construction methods used as well as plumbing details,solar application,
> they even include the plans for Dennis Weavers Earth Ship home.
> 
> Logan

I've heard several of the Earthships had to be closed off and moved out 
of due to off-gassing but Mr. Weaver was trying to keep it hushed up... 
any info on that???

thanks [email-masked]

---

From: [email-masked](Joe Hindorff)
Date: 27 Mar 1996 04:33:22 GMT

On Mar 23, 1996 12:23:30 in article <Re: Building With Old Tires>,
'NatureRat <[email-masked]>' wrote: 

I've heard several of the Earthships had to be closed off and moved out of
due  
>to off-gassing but Mr. Weaver was trying to keep it hushed up... any info
on  
>that??? 

Hi 
 
I posted my intent to build using tire walls a few months ago, and received
e-mail warning me of the outgassing.  When I replied asking for more
information, the writer referred to Prescott College ( a small school in
Prescott, Az.), and I heard no more from him. 
 
I think that this is probably just someone's fear.  Used tires should be
well oxidized before being used in tire walls and they are awfully well
sealed in earth when the wall is completed. 
 
I would also be interested in hearing what others know about this. 
 
Joe

---

From: NatureRat <[email-masked]>
Date: Mon, 25 Mar 1996 04:24:55 -0500

> I would also be interested in hearing what others know about this.

I know of the school you speak of... drove past it and had a friend that 
went their that I met while at Arcosanti, but for the life of I can't 
remember the schools name and the guy I used to know has moved on... I 
got this info on out gassing from a coworker who used to work building 
the Earthships.

But I've always been looking for a little hard evidence.

naturat

---

From: Chad Berreau <[email-masked]>
Date: Thu, 28 Mar 1996 11:45:08 -0600

> But I've always been looking for a little hard evidence.

No matter how much outgassing the tire gave prior to use in this 
structural situation, it would seem that each tire would still have an 
amount of gas it hasn't given off.  Provided there was a "gas" to begin 
with.  

The current building trend in homes is to build structure that are "air 
tight"  The risk involved in this type of construction pertains to the 
cycling of air through these livable spaces.  Without factoring this 
into the building equation it would be hard for me to think of tire 
walls as being safe for habitation.  And the notion that throwing a 
bunch of dirt on the tires will resolve the out gassing situation is 
purely a naive notion.  Just because you can't see it, doesn't mean it 
doesn't exist.  Furthermore where does Rayon gas enter a home.  Usually 
through the ground below.  Passing through material such a concrete, 
which is denser in nature than most soils.  If I were to select a soil 
to limit the rate it would have to be a heavy "clay" soil.  Even this 
wouldn't eliminate an out-gassing problem.

In conclusion, I don't say that old tire emit any harmful gas.  But, 
that common sense would state that there is a likelyhood it does.  And 
not factor a solution to alleviate the gas problem in the design of the 
structure would be fundamentally poor design.
-- 

Chad Berreau

---

From: [email-masked] (Scott Robert Dawson)
Date: Fri, 29 Mar 1996 05:44:01 GMT

>> due to off-gassing but Mr. Weaver was trying to keep it hushed up... any info
>> on that???
 
>> >thanks [email-masked]
 
[snip]
 
>> e-mail warning me of the outgassing.
 
[snip]
 
>> I would also be interested in hearing what others know about this.
 
[snip]
 
>I got this info on out gassing from a coworker who used to work building 
>the Earthships.

>naturat
 
Hello!
 
I am following this topic with great interest because I hope to
build a self-sufficient house someday soon, and this
tire-building method may be a way to do it. 
 
I have done Web pages on an Earthship tire-wall house being built
near Bancroft, Ontario. The house is unfinished; I await its
completion with interest. 
 
The owners of the house, Chuck and Pat Potter, can be reached
through the writer Peter Benner at <[email-masked]>,
or by phone at +1 613 474 0435.
 
Web Pages: Solar Survival Architecture (SSA), the originator of
the the house designs, can be found at
<http://www.taosnet.com/earthship/>; 
other Earthship pages are at
<http://www.slip.net/~ckent/earthship/> and
<http://www.simwell.com/earthship/>, as well as my own at
<http://www.interlog.com/~srdawson/erthship.htm>. 
 
There is an Earthship mailing list also. Send mail to
<[email-masked]>with a blank subject line and the
words 'subscribe earthship' as the body of the message.

There has been a lot of discussion of outgassing on the Earthship
mailing list; the SSA people pointed to a study done at the
University of Wisconsin looking at the issue:
 
------quoting their letter--------------------
 
The title of the report is (as I have it in my hands): "Use of
scrap tires in civil and environmental contruction" May 10, 1995.
Environmental Geotechnics Report No. 95-2.  Geotechnical
Engineering Program Department of Civil & Environmental
Engineering.  

*Did you know*
tires are being recomended to absorb offgasing produced by waste
water from communities, industries, and agriculture activities.

Here are some highlights from the report:

"If tires are reused as a contruction material, the unique
properties of tires can once again be exploited in a beneficial
manner (Ahmed 1993).  The benefits of using scrap tires are
particularly enhanced if they can be used to replace virgin
contruction materials made from nonrenewable resources.
Additionally, scrap tires are shown to have significant sorption
capacity for organic liquids and vapors (Park, Kim, and Edil
1993).  Recent research indicated that shredded tires do not show
any liklihood of being a hazardous waste material or of having 
adverse effects on groundwater quality (Edil and Bosscher 1992)."

"There may be some concern about lechate quality since scrap
tires are considered a waster material.  Laboratory and field
evidence available do not show any likelihood of scrap tires
being a hazardous waster or having potential for significant
adverse effects on water quality (Edil and Bossscher 1992)."

"In order to obtain an early evaluation of potential
environmental problems, duplicate EP toxicity and AFS leaching
tests were performed on tire chip samples by the State Laboratory
of Hygiene (Edil, Bosscher, and Eldin, 1990).  The duplicate
results showed excellent correlation for all substances (see
Apendix C [in report]).  These test results indicate that the
shredded automobile tire samples show no likelihood of being a
hazardous waste."

"Styrene-butadiene rubber is the most important synthetic rubber
used by the tire industry.  This material is known to absorb
large amounts of hazardous organic chamicals from the surrounding
environment (Park, Kim, and Edil, 1992). This can actually impart
certain beneficial environmental attributes to shredded tires.
In summary, shredded tires leach very small anmounts of 
substances comapared to other wastes.  By comparison to other
wastes for which leach test and environmental monitoring data are
available, the tire leach data indicate little or no likelihood
of shredded tires to have effects on ground water."

"This study indicates potential problems under either acidic or
basic conditions, i.e., if waste tires are utilized in locations
where exposure to pH is expected."

"The shredded tires appear to release no base-neutral regulated
organics, including PAH compounds that I siggested would be the
most likely substances to be extracted from tires....I suspect
that several of the substances were released from surface
coatings rather than leached from the tire material.....My
summary judgement is that the test results indicate that shredded
automobile tires leach very small amounts of substances compared
to other wastes.  The leaching behavior does not indicate that
ise of tires in earthen embankments or other structures would
constitute a threat to groundwater or surface water. The minor
amount of leaching of indicators and some metals suggests that
tires are best used in buried locations above the  water table,
rather than in surface applications or in contact with open water
bodies.  Use of shredded tires need not be restricted in ways
different from those placed on whole tires.  The test results
indicate that waste automobile tires are extremely unlikely to be
classified as a hazardous waste."

				- from a letter by Robert Grefe, State of 	
			Wisconsin in "the report".

"Desirable disposal methods [of tires] should at least include
three facets:
(1) minimum environmental impact
(2) maximum reutilization of potential resources
(3) economic feasibility"

"based upon all of these studies, it can be said that the
potential leaching of 
toxic pollutants from scrap tires is minimal"

----end of quoted letter from SSA-----------------------
 
And an engineer, Chris Kaiser, added the following letter:

-------Post to Earthship Mailing List:------------------

As an engineer, I feel the need to respond personally to the
technical content of the recent letter printed by the Toronto
Star.  This letter raises several concerns which in my judgement
are not technically valid.

I would like to preface my comments by stating that I am NOT an
earthship enthusiast, earthship owner, and am in no way
affiliated with solar survival architecture.  I AM an engineer
with training and experience in dealing with these issues who
finds the earthship concept to be an interesting and novel
approach to sustainable living.

What is "carbon black"?  The following description of "carbon
black" is found in Appendix A of the National Institute for
Occupational Safety and Health (NIOSH) "Pocket Guide to Chemical
Hazards": NIOSH considers "Carbon Black" to be the material
consisting of more than 80% elemental carbon in the form of
near-spherical colloidal particles and coalesced particle
aggregates of colloidal size that is obtained by the partial
combustion or thermal decomposition of hydrocarbons.  
NIOSH also classifies carbon black as a class A (known)
carcinogen.

However, to assess the risks to human health and environment
posed by the use of recycled tires in earthships, one must look
at the pathways of exposure, and the state in which this
potential contaminant exists.  The letter states that, "A tire
under proper conditions will break down into the above products."
"The proper conditions" for rubber to degrade would be:
high temperature, exposure to light, or the presence of strong
oxidizing chemicals.  None of these conditions exist when a tire
is entombed in an earthship wall surrounded by packed earth,
vapor barrier, stucco, and paint.

The argument has been made that tires must off-gas because "old
tires smell."  The reason "old tires Smell" is due to the photo
degradation of rubber.  Essentially what happens is that photons
>from  light bombard the rubber and knock atoms from the long
rubber polymer molecules.  This causes the rubber to degrade, and
smaller molecules to vaporize.  In the absence of light, this
does not happen.  Tires are not exposed to light when used in an
earthship. 

In order for the tires to affect the indoor air quality of an
earthship, the tires must off-gas vapors which must travel from
the tires, through the walls, into the living space of the
earthship.  The production of such vapors will be proportional to
the vapor pressure of the compounds producing the vapors.  The
NIOSH pocket guide lists the vapor pressure of carbon black
as "0 mm (approx)."  This is an extremely low vapor pressure.  In
other words, this chemical produces almost no vapor.  What this
means is that the potential for tires to affect indoor air
quality will be severely limited by the extremely low vapor
pressure of the source chemical.  

The letter also states, "We do not need these products leaching
into our water systems."  In order for a tire to affect water
quality, it must come into contact with water, and release
chemicals into the waster.  In a properly designed and
constructed earthship, there will be no flux of water through the
wall.  Therefore, no water will contact the tire.  In the
unlikely event that water should contact the tire, the water will
not become contaminated because carbon black is insoluble in
water (NIOSH Pocket Guide).

The letter also makes reference to the millions of dollars
private industry is spending to find "safe, environmental ways to
dispose of discarded tires."  One must consider the problems
created by discarded tires.  Once a tire is placed in an inert
environment such as a landfill it does not pose a chemical threat
to the environment.  The problem with land filling tires is
the enormous volume of discarded tires.  Landfill space is very
expensive in 1990s America, thereby making the land filling of
tires an expensive disposal alternative.  Tires also tend to
collect methane in a landfill, become negatively buoyant, and
create a physical problem in the landfill. Reusing a tire in an
earthship, where it becomes a beneficial resource, and spends its
future in an inert setting is an ideal ultimate use for discarded
tires.  Large scale private industry does not consider this to be
a viable alternative because it is not profitable to them.

In order to place the issue of tire off-gassing into perspective,
one might consider other common chemicals affecting indoor air
quality.  Formaldehyde is a chemical used in the manufacture of
textiles and carpets commonly located in the living space of
human dwellings.  It is also classified by NIOSH as a known
carcinogen.  The vapor pressure of formaldehyde is 470 kPa
at standard temperature (CRC Handbook of Chemistry and Physics).
This means that formaldehyde will readily travel into the
breathing space of a dwelling, especially when the source
(carpet) is located within the occupied space of a dwelling.
This is a much more direct pathway of exposure than that of
earthship tires.

One further point to be made is that the concentration of carbon
black in air can be measured, and standards for acceptable
exposure do exist.  The NIOSH recommended exposure limit (REL)
for carbon black is 3.5 mg/m^3 (ten hour time weighted average).
This is a workplace standard, so a lower value would be
appropriate for residential situations.  A study could be
performed in several earthships of varying age measuring the
by-products of rubber degradation.  These results could then be
used to perform a risk assessment of the use of tires in
earthships.  My intuition is that this risk would be several
orders of magnitude lower than the risk posed by activities such
as living in a house with new carpet, eating peanut butter,
driving a car, or smoking cigarettes. In the absence of such a
study, my personal judgement is that the risks of living in a
properly designed and constructed earthship are negligible
compared to the environmental benefits of earthship living.

That's my $.02 worth.

Chris Kaiser

Alamosa, CO

P.S.  If anyone is interested in looking into this on their own,
the CAS# for carbon black is 1333-86-4, and the RTECS# is
FF5800000.
 
-----end of quoted letter----------------
 
The indications seem to be positive, especially compared to other
pollutants in the average city. I'm waiting till the Potters get
their place built...
 
Take care,
 Scott

---

From: [email-masked](Joe Hindorff)
Date: 1 Apr 1996 03:39:12 GMT

On Mar 28, 1996 11:45:08 in article <Re: Building With Old Tires>, 'Chad
 
>No matter how much outgassing the tire gave prior to use in this
structural  
>situation, it would seem that each tire would still have an amount of gas
it  
>hasn't given off.  Provided there was a "gas" to begin with.   
> 
tight"   
>The risk involved in this type of construction pertains to the cycling of
air  
>through these livable spaces.  Without factoring this into the building  
>equation it would be hard for me to think of tire walls as being safe for 

>habitation.  And the notion that throwing a bunch of dirt on the tires
will  
>resolve the out gassing situation is purely a naive notion.  Just because
you  
>can't see it, doesn't mean it doesn't exist.  Furthermore where does Rayon
gas  
>enter a home.  Usually through the ground below.  Passing through material
such  
>a concrete, which is denser in nature than most soils.  If I were to
select a  
>soil to limit the rate it would have to be a heavy "clay" soil.  Even this
 
>In conclusion, I don't say that old tire emit any harmful gas.  But, that 

>common sense would state that there is a likelihood it does.  And not
factor a  
>solution to alleviate the gas problem in the design of the structure would
be  
>fundamentally poor design. --  
> 
>Chad Berreau 
 
Chad: 
 
Thanks for your response and input.  It had not occurred to me that a gas
might have been trapped in the tire and then given off slowly over the life
of the tire.  I was assuming that any "offgassing" would be the result of
the oxidation reaction which is common in elastomers or the evaporation of
the antioxidants out of the tire.  I have asked those who have expressed
this concern just exactly what source of gas they were concerned about, and
what gas they were concerned about, but have never received an answer.   
 
I certainly agree that the house should be adequately ventilated.  It was
my understanding that good design practice called for a minimum of two air
changes per day.  Is it your concern that this would not be sufficient for
a tire wall structure? 
 
My comments about the tires being sealed in the soil was meant to indicate
that no oxidation reaction would take place because of the lack of oxygen. 
My comment that the tires would be well-oxidized (as evidenced by surface
cracking) was meant to indicate that virtually all of the antioxidant will
have evaporated or been oxidized by the time that the tires are ready to be
used for tire wall construction. 
 
I understand your comment that common sense would suggest that there might
be a gas problem in building with old tires.  Common sense also suggests to
me that there might be a problem with enclosing a home in particle board
which is held together with formaldehyde based glue.  I would like to see
some in depth science-based study into both. 
 
Joe

---

From: Dusty Stone <[email-masked]>
Date: Tue, 02 Apr 1996 23:44:12 -0800

there is a place in plainview texas to get the tires 
email [email-masked] for more information